# Driver for the MS5607 pressure sensor

# Usage
1. The driver has two main methods: ```int32_t getPressure()``` and ```int32_t getTemperature()```
2. The constructor takes an SpiDevice pointer and an instance from the OsrLevel enum
3. The OsrLevel enum stores the possible values for the OSR (how fine the sensor measures or sth.)
4. When calling ```getPressure()```, the temperature gets requested from the sensor as well -> May be too slow

## TODO
1. Debug
2. Check whether more accurate temp measurements are necessary